* {
    padding: 0;
    margin: 0;

}



li {
    list-style: none;
    background-color: transparent;
    text-align: left;
   
}
dd{display: none;

background-color: transparent;
}

a {
    color: black;
    text-decoration: none;
    font-size: 1.4em; background-color: transparent; line-height: 2em;
    
}

header {
    
    height: 40px;
    background-color: brown;
    border-radius: 0 0 20px 20px;
    
}

.navbar {
    height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 24px;
   
}

.nav-menu {
    display: flex;
    justify-content: space-between;
    align-items:start;
    gap: 35px;
    background-color: transparent;
}



.nav-link {
    font-size: 1.1em;
    font-weight: 400px;
    transition: 0.7s ease;
    width:70px;
    border-radius: 4px;
    margin-bottom: 10px;
    padding-left: 6px;
    padding-right: 6px;
    border: 1px solid lightgrey;
    box-shadow: -2px 2px 3px rgba(0, 0, 0, 0.8);
      
}

.nav-link2 {
    font-size: 0.9em;
    font-weight:400px;
    transition: 0.7s ease;
    width:70px;
    border-radius: 4px;
    margin-bottom: 0;
    padding-left: 20px;
    padding-right: 6px;
    color: darkblue;
    font-style: italic;
    line-height: 1.5em;
    
    }

.nav-link:hover {
   
    color: wheat;
    background-color: black;
    border-radius: 4px;
    
}
.nav-link2:hover {
   
    color: wheat;
    background-color: darkblue;
    border-radius: 4px;
    
    
    
}


.hamburger {
    display: none;
    cursor: pointer;
    background-color: transparent;
}

.bar {
    display: block;
    width:30px;
    height: 4px;
    margin:4px auto;
    border-radius: 2px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: black;
}







@media(max-width:850px) {
    .hamburger {
        display: block;
    }

    .hamburger.active .bar:nth-child(2) {
        opacity: 0;
    }

    .hamburger.active .bar:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }

    .hamburger.active .bar:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
    }

    .nav-menu {
        
        position: fixed;
        left: 100%;
        top: 75px;
        gap: 0;
        flex-direction: column;
        background-color: lightgrey;
        width:70%;
        text-align: center;
        transition: 0.3s;
        margin-left: 30%;
        border-radius:  10px;
        border: 2px solid darkgray;
        padding-left: 30px;
        box-shadow: -4px 4px 6px rgba(0, 0, 0, 0.8);
        z-index: 9999;
        
    }
    .nav-link {border: none;
    font-size: 0.9em;}

    .nav-menu.active {
        left: 0;

    }
    dd{display: block;}
    

   

    


}